body {
  background:gray;
}

* {
	box-sizing:border-box;
}
input {
	width: 100%;
	padding:5px;
	margin: 5px 0;
}
input[type="submit"] {
	background:#0080c8;
	color:white;
	border:0;
	font-size:120%;
}

.square {
  float:left;
  font-weight: bold;
  font-size:150%;
  line-height: 40px;
  padding:0;
  text-align: center;
  width:40px;
  height:40px;
  outline: none;
  border: 1px solid #333;
}
.square:nth-of-type(6n + 1) {
  clear:both;
}
.square span {
	opacity:0;
}
.square.open {
	background: #ddd;
}
.square.open span {
	opacity:1;
}

.board {
  margin:0 auto;
  text-align: center;
  width:700px;
}
.info-board {
	background: white; 
	float:right;
	width:400px;
	padding:10px;
}
.game {
	float: left;
}

.players {
	text-align: left;
	padding:20px;
	background: white; 
	width:400px;
	margin:0 auto;
}